body 		{
		font-family: 		Verdana, Geneva, Arial, sans-serif;
		font-size:		12px;
		background-color:	#CCFFFF;
		color:			black;
		padding:		0px;
		margin-left:		3px;
		}		
 

img		{
		border:			0;
		}
 

h1		{
		font-family: 		Geneva, Arial, sans-serif;
		font-size:		1.5em;
		}



p		{
		font-size:		1em;
		line-height:		1.5em;
		}

#header	 	{
		display:	none;
		}

#logo_phone	{
		width:			100%;
		height:			40px;
		background:transparent  url(/images/mobilelogo.gif) no-repeat;
		}

#header		{
		background-color:	#ffe400;
		}




#header h1	{
		font-size:		1.8em;
		}

#header h4	{
		font-size:		1.4em;
		}

 


#masthead	{
		background-color:	#000066;
		
		color:			white;
		padding:		0;
		margin: 		0;
		}

#masthead table
		{ 
		margin-left:		3px;
		} 

#mastmenu	{
		padding-top:		5px;
		padding-bottom:		5px;
		margin-bottom:		0;
		background-color:	blue;
		}	 


#sidebar	{
		padding:			10px;
		margin:				35px 25px 25px 20px;
		background-color:		#ccffff;	
		text-align:			left;
				}



#portillo	{
		width:				279px;		
		margin:				2px 12px 10px 6px;
		background-color:		white;
		padding:			1px 12px 4px 12px;
		border: 			5px solid #ede400;	
		float:				right;
		clear:				right;
		}

#portillo img	{
		border:				2px solid #8b4513;
		padding:			0px;
		margin:				0px 60px 0px 60px;
		}


#content
		{
		background-color:	#ccffff;
		padding-top:		5px;
		padding-bottom:		5px;
		text-align:		justify;
		}



#footer		{
		background-color:	#ffe400;
		color:			black;
		font-size:		1em;
		text-align:		center;
		clear:			both;
		}


#news		{
		padding-top:		20px;
		text-align:		center;
		clear:			both;
		}




#tips		{
		margin:			5px 25px 5px  2px;
		}




#portillo h2	{
		text-align:		center;
		}

#portillo p	{
		text-align:			justify;					line-height:			110%;	
		font-size:			1em;
		line-height:			120%;
		}
  

a:link	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		font-size:		110%;
		}

a:visited	{
		color:		#F9C60F;
		text-decoration:	none;
		font-weight:	bold;
		}

a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		background:		blue;  
		}


table.Table_00	{
		margin-left:	3px;
		 
		}


table.Table_00 td {
		padding:	0  6px 0px  6px;
		color:		#c91f16;
		}



#Table_01	{
		border:		1px;
		margin:		0 auto 20px auto;
		}


#Table_01 a:hover {
		background:	none;
		}


td.socialmedia	 {
		
		display:	none;
				}


td.season	{
		vertical-align:	bottom;
		}

td.season img	{
		display:	none;
		}


td.number	{
		display:	none;
		}

p#pjimg		{
		text-align:	center;
		}


ul.resources 	{
		width:		765px;
		padding-left:	100px;
		padding-bottom:	25px;
		}



#sidebar ul	{	
		list-style-type:	none;
		margin:			2px 2px 2px 0px;
		padding:		0px;
		font:			bold 12px Verdana,sans-serif;
		
	    	}



li.button	{
		display:		block;
		color:			#eDe400;
		background-color:	#000066;
		font-size:		1em;
		padding:		0px;
		margin:			3px 0px 3px 0px;
		border:			1px solid #ccffff;
		}

#sidebar ul a:link, ul a:visited, ul a:hover, ul a:active

		{
		display:		block;
		margin:			5px;
		padding:		2px 2px 10px 2px;
		text-decoration:	none;
		width:			275px;
		}


#sidebar  a:link	{
		color:			#ede400;
		text-decoration:	none;
		font-size:		1em;
		}


#sidebar  a:visited	{
		color:			#ede400;
		text-decoration:	none;
		font-size:		1em;
		}


#sidebar  a:hover	{
		color:		white;
		text-decoration:	none;
		font-size:		1em;
		}

#news a:link	{
		color:		blue;
		text-decoration:	none;
		font-size:		1em;
		}


#news a:visited	{
		color:			#0000cc;
		text-decoration:	none;
		font-size:		1em;
		}


#news a:hover	{
		color:		white;
		text-decoration:	none;
		font-size:		1em;
		}




#footer a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	bold;
		font-size:		110%;
		}


#footer a:visited	{
		color:		#0000cc;
		text-decoration:	none;
		font-weight:	bold;
		}


#footer a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		}


#portillo a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	bold;
		font-size:		110%;
		}

#portillo a:visited	{
		color:		#0000cc;
		text-decoration:	none;
		font-weight:	bold;
		}

#portillo a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		}

p#copyright	{
		font-size:	.8em;
		}

